using RestSharp;
var options = new RestClientOptions("https://api.meow.com/v1/bill-schedules/{schedule_id}");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("x-api-key", "<api-key>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);
val client = OkHttpClient()
val request = Request.Builder()
.url("https://api.meow.com/v1/bill-schedules/{schedule_id}")
.get()
.addHeader("x-api-key", "<api-key>")
.build()
val response = client.newCall(request).execute()
import Foundation
let url = URL(string: "https://api.meow.com/v1/bill-schedules/{schedule_id}")!
var request = URLRequest(url: url)
request.httpMethod = "GET"
request.timeoutInterval = 10
request.allHTTPHeaderFields = ["x-api-key": "<api-key>"]
let (data, _) = try await URLSession.shared.data(for: request)
print(String(decoding: data, as: UTF8.self))
using RestSharp;
var options = new RestClientOptions("https://api.meow.com/v1/bill-schedules/{schedule_id}");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("x-api-key", "<api-key>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);
val client = OkHttpClient()
val request = Request.Builder()
.url("https://api.meow.com/v1/bill-schedules/{schedule_id}")
.get()
.addHeader("x-api-key", "<api-key>")
.build()
val response = client.newCall(request).execute()
import Foundation
let url = URL(string: "https://api.meow.com/v1/bill-schedules/{schedule_id}")!
var request = URLRequest(url: url)
request.httpMethod = "GET"
request.timeoutInterval = 10
request.allHTTPHeaderFields = ["x-api-key": "<api-key>"]
let (data, _) = try await URLSession.shared.data(for: request)
print(String(decoding: data, as: UTF8.self))
DRAFT when the schedule is created here, since a schedule created through the API has not been submitted for approval yet. It becomes PENDING once submitted on the dashboard, then ACTIVE while it generates bills. CANCELED, COMPLETED and REJECTED are terminal — none of them generates anything further.
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Meow API","colors":{"primary":"#387BF0","light":"#5A93F5","dark":"#387BF0"},"logo":{"light":"https://mintcdn.com/meow-ab0ed57b/GIWcUFPo4B-P_U1J/images/logo-light.svg?fit=max\u0026auto=format\u0026n=GIWcUFPo4B-P_U1J\u0026q=85\u0026s=057d9783f57a5ead55c30ba9de7882ee","dark":"https://mintcdn.com/meow-ab0ed57b/GIWcUFPo4B-P_U1J/images/logo-dark.svg?fit=max\u0026auto=format\u0026n=GIWcUFPo4B-P_U1J\u0026q=85\u0026s=0d8c6ea153fb6b7b3d660604a533dace"},"favicon":"https://mintcdn.com/meow-ab0ed57b/w0nS8HYY-dA9Eqof/images/favicon.ico?fit=max\u0026auto=format\u0026n=w0nS8HYY-dA9Eqof\u0026q=85\u0026s=e7a8a4215d1a7c8c7e19749f03726d66","api":{"openapi":"openapi.yaml","playground":{"display":"interactive"},"examples":{"languages":["bash","python","javascript","go","java","ruby","php","node","csharp","kotlin","swift","rust","dart","powershell"],"prefill":true}},"navbar":{"links":[{"href":"mailto:support@meow.com","label":"Support"}],"primary":{"type":"button","label":"Dashboard","href":"https://app.meow.com/signin"}},"footer":{"socials":{"website":"https://meow.com"}},"contextual":{"options":["copy","chatgpt","claude","cursor","mcp"],"display":"header"},"styling":{"latex":false},"navigation":{"global":{"anchors":[{"anchor":"Blog","icon":"newspaper","href":"https://meow.com/blog"}]},"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"meow-ab0ed57b","hasAudioNarration":false,"actualSubdomain":"meow-ab0ed57b","customDomains":["developer.meow.com"],"gitSource":{"type":"github","owner":"joinmeow","repo":"api-docs","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6aea879d34b440c1584117a7","collectionId":"a253c6b5-482a-4689-b933-753f2d9ce92a","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6aea879d34b440c1584117a7"},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6aeda1f71c1ad53e50005745","clientVersion":"0.0.4076","searchFilterCounts":[{"language":"default","tag":"API Reference","count":168},{"language":"default","tag":"Core API","count":69},{"language":"default","tag":"Billpay","count":25},{"language":"default","tag":"Onboarding","count":19},{"language":"default","tag":"Guides","count":19},{"language":"default","tag":"Cards","count":18},{"language":"default","tag":"Subscriptions","count":15},{"language":"default","tag":"Billing","count":14},{"language":"default","tag":"Transfers","count":14},{"language":"default","tag":"Deliveries","count":9}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true,"deflection":{"enabled":true,"email":"support@meow.com","showHelpButton":true}},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[{"name":"kill-isr","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-mintlify-slack","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-integrations-settings","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"rbac-expansion","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-pr-grouping","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-prefix","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"analytics-v7","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"user-flows-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"no-publish-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-onboarding","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"llms-txt-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving-live","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"stripTemperatureMiddleware","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"support-platform-pylon-zendesk","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"instant-rollback","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications-server","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-fable","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fixed-ai-action-pricing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automation-resolve-merge-conflict","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"scoped-publishing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"mintql","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"page-level-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-version-history-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-page-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"full-page-search","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workspace-projects","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"assistant-v5","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fork-pr-previews","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"revalidation-jwt","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-sso-scim","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"hobby-abuse-scan","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"dashboard-inbox","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-signup","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-dual-write","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-enabled","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"approve-review-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"sso-setup-deadline-banner","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-serve","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"live-agents","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"comment-mode","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false}],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/billpay/get-bill-schedule","slug":"/api-reference/billpay/get-bill-schedule","pageMetadata":{"title":"Get Bill Schedule","openapi":"GET /bill-schedules/{schedule_id}","description":"Returns a single recurring bill schedule by ID.","href":"/api-reference/billpay/get-bill-schedule"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Returns a single recurring bill schedule by ID.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Get Bill Schedule","openapi":"GET /bill-schedules/{schedule_id}","description":"Returns a single recurring bill schedule by ID.","href":"/api-reference/billpay/get-bill-schedule"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"tags":["Bill Pay"],"summary":"Get Bill Schedule","description":"Returns a single recurring bill schedule by ID.","operationId":"get_bill_schedule","parameters":["379077c4-78f1-4487-a928-1418a298f716","462201cf-3fde-4c7f-bb4a-f378648c0b56"],"responses":{"200":"26a5906f-34f4-43b4-a822-e07861422978","400":"212c1de6-cac9-400a-a40f-3adfa8eac073","401":"0043697f-21d7-4f70-9089-4595c53ac6dc","403":"74adba5a-78f6-4887-93f3-a627f869aced","429":"634872cf-e021-410e-a782-4a5fdd69d5c7"},"security":["5138143d-3d50-4f74-bc50-cd7402117ebe"],"method":"get","type":"path","servers":["12d45d31-b8b0-4795-9401-7b4888783d2d","7d8dc01d-d0ca-4b29-9bf5-326dbd0cd152","d35e7007-a5ff-4fd3-a755-4e496241e705"],"path":"/bill-schedules/{schedule_id}","baseUrlOptions":["https://api.meow.com/v1","https://api.sandbox.meow.com/v1","https://api.dev.meow.com/v1"],"title":"Get Bill Schedule","codeSamples":[],"requestExampleLanguages":["bash","python","javascript","go","java","ruby","php","node","csharp","kotlin","swift","rust","dart","powershell"],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated","prefillPlaygroundWithExample":true,"prefillPlaygroundExamples":[]},"dependencies":{"parameters":{"379077c4-78f1-4487-a928-1418a298f716":{"name":"schedule_id","in":"path","required":true,"schema":{"type":"string","format":"uuid","description":"The bill schedule ID.","title":"Schedule Id","isRequired":true,"uniqueKey":"","typeLabel":"string\u003cuuid>"},"description":"The bill schedule ID."},"462201cf-3fde-4c7f-bb4a-f378648c0b56":{"name":"x-entity-id","in":"header","required":false,"schema":{"type":"string","format":"uuid","isRequired":false,"description":"Optional `entity_id` to scope requests to a specific entity.","uniqueKey":"","typeLabel":"string\u003cuuid>"},"description":"Optional `entity_id` to scope requests to a specific entity."}},"responses":{"26a5906f-34f4-43b4-a822-e07861422978":{"description":"Successful Response","content":{"application/json":{"schema":{"properties":{"id":{"type":"string","format":"uuid","title":"Id","description":"Identifier for the schedule.","isRequired":true,"uniqueKey":"id","typeLabel":"string\u003cuuid>"},"status":{"type":"string","enum":["DRAFT","PENDING","ACTIVE","CANCELED","COMPLETED","REJECTED"],"title":"BillScheduleStatus","x-enum-varnames":["DRAFT","PENDING","ACTIVE","CANCELED","COMPLETED","REJECTED"],"description":"`DRAFT` when the schedule is created here, since a schedule created through the API has not been submitted for approval yet. It becomes `PENDING` once submitted on the dashboard, then `ACTIVE` while it generates bills. `CANCELED`, `COMPLETED` and `REJECTED` are terminal — none of them generates anything further.","isRequired":true,"uniqueKey":"status","typeLabel":"enum\u003cstring>"},"rrule":{"type":"string","maxLength":120,"minLength":1,"title":"Rrule","description":"The recurrence rule the schedule repeats on.","isRequired":true,"uniqueKey":"rrule","typeLabel":"string"},"created_at":{"type":"string","format":"date-time","title":"Timestamp","description":"When the schedule was created.","isRequired":true,"uniqueKey":"created_at","typeLabel":"string\u003cdate-time>"},"occurrences":{"items":{"type":"string","format":"date","title":"DateString","description":"ISO 8601 full-date in the format `YYYY-MM-DD` (per [IETF RFC 3339](https://xml2rfc.tools.ietf.org/public/rfc/html/rfc3339.html#anchor14)).","uniqueKey":"occurrences.items.[INDEX]","typeLabel":"string\u003cdate>"},"type":"array","title":"Occurrences","description":"Every date this schedule pays on, past occurrences included. For an open-ended schedule this is the dates already generated plus the next five.","uniqueKey":"occurrences","typeLabel":"string\u003cdate>[]"},"bills":{"items":{"properties":{"bill_id":{"type":"string","format":"uuid","title":"Bill Id","description":"The bill this occurrence produced.","isRequired":true,"uniqueKey":"bills.items.[INDEX].bill_id","typeLabel":"string\u003cuuid>"},"status":{"type":"string","enum":["CANCELED","DRAFT_PROCESSING","DRAFT","PAYMENT_INFO_NEEDED","PENDING","APPROVED","REJECTED","SCHEDULED","PAYMENT_INITIATED","PAYMENT_DELIVERED","PAYMENT_FAILED","PAYMENT_CANCELED"],"title":"BillStatusEnum","x-enum-varnames":["CANCELED","DRAFT_PROCESSING","DRAFT","PAYMENT_INFO_NEEDED","PENDING","APPROVED","REJECTED","SCHEDULED","PAYMENT_INITIATED","PAYMENT_DELIVERED","PAYMENT_FAILED","PAYMENT_CANCELED"],"description":"The bill's current status.","isRequired":true,"uniqueKey":"bills.items.[INDEX].status","typeLabel":"enum\u003cstring>"},"scheduled_payment_date":{"oneOf":[{"type":"string","title":"DateString","description":"The date this occurrence is set to pay.","format":"date","uniqueKey":"bills.items.[INDEX].scheduled_payment_date.oneOf.0","typeLabel":"string\u003cdate>"},{"type":"null","description":"The date this occurrence is set to pay.","uniqueKey":"bills.items.[INDEX].scheduled_payment_date.oneOf.1","typeLabel":"null"}],"uniqueKey":"bills.items.[INDEX].scheduled_payment_date","typeLabel":"string\u003cdate> | null"},"total":{"oneOf":[{"type":"string","title":"Total","description":"The bill's total, in the schedule's currency.","pattern":"^(?!^[-+.]*$)[+-]?0*\\d*\\.?\\d*$","uniqueKey":"bills.items.[INDEX].total.oneOf.0","typeLabel":"string"},{"type":"null","title":"Total","description":"The bill's total, in the schedule's currency.","uniqueKey":"bills.items.[INDEX].total.oneOf.1","typeLabel":"null"}],"uniqueKey":"bills.items.[INDEX].total","typeLabel":"string | null"}},"type":"object","required":["bill_id","status"],"title":"ScheduledBillSummary","uniqueKey":"bills.items.[INDEX]","typeLabel":"ScheduledBillSummary · object"},"type":"array","title":"Bills","description":"The bills this schedule has generated so far.","uniqueKey":"bills","typeLabel":"ScheduledBillSummary · object[]"}},"type":"object","required":["id","status","rrule","created_at"],"title":"BillScheduleResponse","uniqueKey":"","typeLabel":"BillScheduleResponse · object"},"examples":{"Example":{"title":"Example","value":{"id":"3c90c3cc-0d44-4b50-8888-8dd25736052a","status":"DRAFT","rrule":"\u003cstring>","created_at":"2023-11-07T05:31:56Z","occurrences":["2023-12-25"],"bills":[{"bill_id":"3c90c3cc-0d44-4b50-8888-8dd25736052a","status":"CANCELED","scheduled_payment_date":"2023-12-25","total":"\u003cstring>"}]}}},"exampleType":"generated"}},"exampleType":"generated"},"212c1de6-cac9-400a-a40f-3adfa8eac073":{"description":"The request could not be processed.","content":{"application/json":{"schema":{"oneOf":[{"type":"object","required":["code","message","debug_message"],"properties":{"code":{"type":"integer","isRequired":true,"uniqueKey":"oneOf.0.code","typeLabel":"integer"},"message":{"type":"string","isRequired":true,"uniqueKey":"oneOf.0.message","typeLabel":"string"},"debug_message":{"type":"string","isRequired":true,"uniqueKey":"oneOf.0.debug_message","typeLabel":"string"}},"uniqueKey":"oneOf.0","typeLabel":"object"},{"type":"object","required":["error_code","message"],"properties":{"error_code":{"type":"string","isRequired":true,"uniqueKey":"oneOf.1.error_code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"oneOf.1.message","typeLabel":"string"}},"uniqueKey":"oneOf.1","typeLabel":"object"}],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"code":123,"message":"\u003cstring>","debug_message":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"0043697f-21d7-4f70-9089-4595c53ac6dc":{"description":"Authentication failed.","content":{"application/json":{"schema":{"type":"object","required":["error_code","message"],"properties":{"error_code":{"type":"string","isRequired":true,"uniqueKey":"error_code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"message","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error_code":"\u003cstring>","message":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"74adba5a-78f6-4887-93f3-a627f869aced":{"description":"The API key is not authorized for this operation, or the user of a global API key is an admin or controller without approved KYC. The KYC case returns the message `KYC is required for controllers and admins.` until that user completes KYC in the Meow dashboard.","content":{"application/json":{"schema":{"type":"object","required":["error_code","message"],"properties":{"error_code":{"type":"string","isRequired":true,"uniqueKey":"error_code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"message","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error_code":"\u003cstring>","message":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"634872cf-e021-410e-a782-4a5fdd69d5c7":{"description":"Too many requests.","headers":{"Retry-After":{"schema":{"type":"integer"}}},"content":{"application/json":{"schema":{"type":"object","required":["error_code","message"],"properties":{"error_code":{"type":"string","isRequired":true,"uniqueKey":"error_code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"message","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error_code":"\u003cstring>","message":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"5138143d-3d50-4f74-bc50-cd7402117ebe":{"apiKeyAuth":{"type":"apiKey","in":"header","name":"x-api-key","description":"Your Meow API key, sent in the `x-api-key` header for authentication.","x-scopes":["accounts:read","accounts:write","accounts:payment-networks","accounts:transactions","accounts:balances","accounts:statements","accounts:tax-documents","entity:create","transfers:crypto:write","transfers:usdc:write","transfers:ach:write","transfers:wire:write","transfers:book:write","transfers:international:write","contacts:read","contacts:write","billing:products:read","billing:products:write","billing:customers:read","billing:customers:write","billing:invoices:read","billing:invoices:write","billing:accounts:read","billpay:read","billpay:write","onboarding:read","onboarding:write","cards:read","cards:write","reimbursements:read","users:read","users:write","webhooks:read","webhooks:write","partner:onboarding:read","partner:onboarding:write","partner:webhooks:read","partner:webhooks:write","simulations:write","banking:limits:read","banking:limits:write","feature-access:read","feature-access:write"],"scopes":["billpay:read"],"schemeName":"apiKeyAuth"}}},"servers":{"12d45d31-b8b0-4795-9401-7b4888783d2d":{"url":"https://api.meow.com/v1","description":"Meow API Production"},"7d8dc01d-d0ca-4b29-9bf5-326dbd0cd152":{"url":"https://api.sandbox.meow.com/v1","description":"Meow API Sandbox"},"d35e7007-a5ff-4fd3-a755-4e496241e705":{"url":"https://api.dev.meow.com/v1","description":"Meow API Development"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"apiKey","in":"header","name":"x-api-key","description":"Your Meow API key, sent in the `x-api-key` header for authentication.","x-scopes":["accounts:read","accounts:write","accounts:payment-networks","accounts:transactions","accounts:balances","accounts:statements","accounts:tax-documents","entity:create","transfers:crypto:write","transfers:usdc:write","transfers:ach:write","transfers:wire:write","transfers:book:write","transfers:international:write","contacts:read","contacts:write","billing:products:read","billing:products:write","billing:customers:read","billing:customers:write","billing:invoices:read","billing:invoices:write","billing:accounts:read","billpay:read","billpay:write","onboarding:read","onboarding:write","cards:read","cards:write","reimbursements:read","users:read","users:write","webhooks:read","webhooks:write","partner:onboarding:read","partner:onboarding:write","partner:webhooks:read","partner:webhooks:write","simulations:write","banking:limits:read","banking:limits:write","feature-access:read","feature-access:write"],"scopes":["billpay:read"],"schemeName":"apiKeyAuth"},"schema":{"title":"x-api-key","type":"string","description":"Your Meow API key, sent in the `x-api-key` header for authentication.","isRequired":true,"typeLabel":"string","deprecated":false},"schemeName":"apiKeyAuth","name":"x-api-key"}],"title":"apiKeyAuth"}]},"originalFileLocation":"openapi.yaml"},"subdomain":"meow-ab0ed57b","siteName":"Meow API","title":"Get Bill Schedule - Meow API","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-09-19T01:36:11.914Z","originalFileLocation":"api-reference/billpay/get-bill-schedule.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Returns a single recurring bill schedule by ID.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Meow API\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Get Bill Schedule - Meow API\">\u003cmeta data-mint-head property=\"og:description\" content=\"Returns a single recurring bill schedule by ID.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Meow API\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://developer.meow.com/api-reference/billpay/get-bill-schedule\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://meow-ab0ed57b.mintlify.site/_mintlify/api/og/v2?division=Billpay\u0026amp;title=Get+Bill+Schedule\u0026amp;description=Returns+a+single+recurring+bill+schedule+by+ID.\u0026amp;theme=9700c4589656501554670ef9\u0026amp;signature=e403529e37deb8141aca386ec973dc0bf4f80972b2d8e0b074bb250fe86d423b\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Get Bill Schedule - Meow API\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Returns a single recurring bill schedule by ID.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://meow-ab0ed57b.mintlify.site/_mintlify/api/og/v2?division=Billpay\u0026amp;title=Get+Bill+Schedule\u0026amp;description=Returns+a+single+recurring+bill+schedule+by+ID.\u0026amp;theme=9700c4589656501554670ef9\u0026amp;signature=e403529e37deb8141aca386ec973dc0bf4f80972b2d8e0b074bb250fe86d423b\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Meow API\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#387BF0\">\u003clink data-mint-head rel=\"canonical\" href=\"https://developer.meow.com/api-reference/billpay/get-bill-schedule\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/billpay/get-bill-schedule.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://developer.meow.com/#organization\",\"name\":\"Meow API\",\"url\":\"https://developer.meow.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/meow-ab0ed57b/GIWcUFPo4B-P_U1J/images/logo-light.svg?fit=max\u0026auto=format\u0026n=GIWcUFPo4B-P_U1J\u0026q=85\u0026s=057d9783f57a5ead55c30ba9de7882ee\"}},{\"@type\":\"WebSite\",\"@id\":\"https://developer.meow.com#website\",\"name\":\"Meow API\",\"url\":\"https://developer.meow.com\",\"publisher\":{\"@id\":\"https://developer.meow.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://developer.meow.com/api-reference/billpay/get-bill-schedule#webpage\",\"url\":\"https://developer.meow.com/api-reference/billpay/get-bill-schedule\",\"name\":\"Get Bill Schedule\",\"description\":\"Returns a single recurring bill schedule by ID.\",\"dateModified\":\"2026-09-19T01:36:11.914Z\",\"isPartOf\":{\"@id\":\"https://developer.meow.com#website\"},\"breadcrumb\":{\"@id\":\"https://developer.meow.com/api-reference/billpay/get-bill-schedule#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://developer.meow.com/api-reference/billpay/get-bill-schedule#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Billpay\",\"item\":\"https://developer.meow.com/api-reference/billpay/list-bills\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Get Bill Schedule\",\"item\":\"https://developer.meow.com/api-reference/billpay/get-bill-schedule\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://developer.meow.com/api-reference/billpay/get-bill-schedule#apireference\",\"headline\":\"Get Bill Schedule\",\"name\":\"Get Bill Schedule\",\"description\":\"Returns a single recurring bill schedule by ID.\",\"url\":\"https://developer.meow.com/api-reference/billpay/get-bill-schedule\",\"mainEntityOfPage\":{\"@id\":\"https://developer.meow.com/api-reference/billpay/get-bill-schedule#webpage\"},\"dateModified\":\"2026-09-19T01:36:11.914Z\",\"publisher\":{\"@id\":\"https://developer.meow.com/#organization\"},\"isPartOf\":{\"@id\":\"https://developer.meow.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Meow API\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Meow API","nav":{"global":{"anchors":[{"anchor":"Blog","icon":"newspaper","href":"https://meow.com/blog"}]},"tabs":[{"tab":"Guides","pages":[{"title":"Guides","href":"/introduction"}]},{"tab":"API Reference","groups":[{"group":"Overview","pages":[{"title":"Meow API reference: endpoints, payloads, and examples","sidebarTitle":"Overview","href":"/api-reference/overview"}]},{"group":"Core API","pages":[{"group":"API Keys","pages":[{"title":"List Accessible Entities","openapi":"GET /api-keys/accessible-entities","href":"/api-reference/core-api/list-accessible-entities"},{"title":"Get Current API Key","openapi":"GET /api-keys/current","href":"/api-reference/core-api/get-current-api-key"}]},{"group":"Contacts","pages":[{"title":"Create Contact","openapi":"POST /contacts","href":"/api-reference/core-api/create-contact"},{"title":"List Contacts","openapi":"GET /contacts","href":"/api-reference/core-api/list-contacts"},{"title":"Get International Contact Requirements","openapi":"GET /contacts/international-requirements","href":"/api-reference/core-api/get-international-contact-requirements"},{"title":"Get Contact","openapi":"GET /contacts/{contact_id}","href":"/api-reference/core-api/get-contact"},{"title":"Update Contact","openapi":"PATCH /contacts/{contact_id}","href":"/api-reference/core-api/update-contact"},{"title":"Delete a Contact","openapi":"DELETE /contacts/{contact_id}","href":"/api-reference/core-api/delete-a-contact"}]},{"group":"Accounts","pages":[{"title":"List Bank Accounts","openapi":"GET /accounts","href":"/api-reference/core-api/list-bank-accounts"},{"title":"Open an Additional Bank Account","openapi":"POST /accounts","href":"/api-reference/core-api/open-account"},{"title":"Close a Bank Account","openapi":"POST /accounts/{account_id}/close","href":"/api-reference/core-api/close-account"},{"title":"Get Account Details","openapi":"GET /accounts/{account_id}","href":"/api-reference/core-api/get-account-details"},{"title":"Update a Bank Account","openapi":"PATCH /accounts/{account_id}","href":"/api-reference/core-api/update-account"},{"title":"List Balances for an Account","openapi":"GET /accounts/{account_id}/balances","href":"/api-reference/core-api/list-balances-for-an-account"},{"title":"List Payment Networks for an Account","openapi":"GET /accounts/{account_id}/payment-networks","href":"/api-reference/core-api/list-payment-networks-for-an-account"},{"title":"Create Liquidation Address","openapi":"POST /accounts/{account_id}/liquidation-addresses","href":"/api-reference/core-api/create-liquidation-address"}]},{"group":"Limits","pages":[{"title":"Get Daily Withdrawal Limit","openapi":"GET /limits/daily-withdrawal","href":"/api-reference/core-api/get-daily-withdrawal-limit"},{"title":"Set Daily Withdrawal Limit","openapi":"PUT /limits/daily-withdrawal","href":"/api-reference/core-api/set-daily-withdrawal-limit"}]},{"group":"Transactions","pages":[{"title":"List Transactions for an Account","openapi":"GET /accounts/{account_id}/transactions","href":"/api-reference/core-api/list-transactions-for-an-account"},{"title":"Get USDC Transaction","openapi":"GET /accounts/{account_id}/transactions/{transaction_id}","href":"/api-reference/core-api/get-usdc-transaction"},{"title":"Get Crypto Transaction","openapi":"GET /accounts/{account_id}/crypto/{transaction_id}","href":"/api-reference/core-api/get-crypto-transaction"},{"title":"Get Check Deposit","openapi":"GET /accounts/{account_id}/check-deposits/{transaction_id}","href":"/api-reference/core-api/get-check-deposit"}]},{"group":"Transfers","pages":[{"title":"Create Crypto Transaction","openapi":"POST /accounts/{account_id}/crypto","href":"/api-reference/core-api/create-crypto-transaction"},{"title":"Create USDC Transaction","openapi":"POST /accounts/{account_id}/usdc","href":"/api-reference/core-api/create-usdc-transaction"},{"title":"Create ACH Transfer","openapi":"POST /accounts/{account_id}/ach","href":"/api-reference/core-api/create-ach-transfer"},{"title":"Get ACH Transfer","openapi":"GET /accounts/{account_id}/achs/{ach_transfer_id}","href":"/api-reference/core-api/get-ach-transfer"},{"title":"Create Scheduled ACH Transfer","openapi":"POST /accounts/{account_id}/ach/scheduled","href":"/api-reference/core-api/create-scheduled-ach-transfer"},{"title":"List Scheduled ACH Transfers","openapi":"GET /accounts/{account_id}/ach/scheduled","href":"/api-reference/core-api/list-scheduled-ach-transfers"},{"title":"Create Wire Transfer","openapi":"POST /accounts/{account_id}/wire","href":"/api-reference/core-api/create-wire-transfer"},{"title":"Get Wire Transfer","openapi":"GET /accounts/{account_id}/wires/{wire_transfer_id}","href":"/api-reference/core-api/get-wire-transfer"},{"title":"Create Scheduled Wire Transfer","openapi":"POST /accounts/{account_id}/wire/scheduled","href":"/api-reference/core-api/create-scheduled-wire-transfer"},{"title":"List Scheduled Wire Transfers","openapi":"GET /accounts/{account_id}/wire/scheduled","href":"/api-reference/core-api/list-scheduled-wire-transfers"},{"title":"Cancel Wire Transfer","openapi":"POST /accounts/{account_id}/wires/{wire_transfer_id}/cancel","href":"/api-reference/core-api/cancel-wire-transfer"},{"title":"Create Book Transfer","openapi":"POST /accounts/{account_id}/book","href":"/api-reference/core-api/create-book-transfer"},{"title":"Quote an International Payment","openapi":"POST /accounts/{account_id}/international/quote","href":"/api-reference/core-api/quote-international-payment"},{"title":"Create International Payment","openapi":"POST /accounts/{account_id}/international","href":"/api-reference/core-api/create-international-payment"}]},{"group":"Wire Drawdowns","pages":[{"title":"List Wire Drawdown Requests","openapi":"GET /wire-drawdowns","href":"/api-reference/core-api/list-wire-drawdown-requests"},{"title":"Approve Wire Drawdown Request","openapi":"POST /accounts/{account_id}/wire-drawdowns/{wire_id}/approve","href":"/api-reference/core-api/approve-wire-drawdown-request"},{"title":"Reject Wire Drawdown Request","openapi":"POST /accounts/{account_id}/wire-drawdowns/{wire_id}/reject","href":"/api-reference/core-api/reject-wire-drawdown-request"},{"title":"List Wire Drawdown Authorizations","openapi":"GET /wire-drawdowns/authorizations","href":"/api-reference/core-api/list-wire-drawdown-authorizations"},{"title":"Create Wire Drawdown Authorization","openapi":"POST /accounts/{account_id}/wire-drawdowns/authorizations","href":"/api-reference/core-api/create-wire-drawdown-authorization"},{"title":"Update Wire Drawdown Authorization","openapi":"PUT /accounts/{account_id}/wire-drawdowns/authorizations/{authorization_id}","href":"/api-reference/core-api/update-wire-drawdown-authorization"},{"title":"Delete Wire Drawdown Authorization","openapi":"DELETE /accounts/{account_id}/wire-drawdowns/authorizations/{authorization_id}","href":"/api-reference/core-api/delete-wire-drawdown-authorization"}]},{"group":"Feature Access","pages":[{"title":"Request Feature Access","openapi":"POST /feature-access/requests","href":"/api-reference/core-api/request-feature-access"},{"title":"List Feature Access Requests","openapi":"GET /feature-access/requests","href":"/api-reference/core-api/list-feature-access-requests"}]},{"group":"Cards","pages":[{"title":"Create Card","openapi":"POST /cards","href":"/api-reference/core-api/create-card"},{"title":"List Cards","openapi":"GET /cards","href":"/api-reference/core-api/list-cards"},{"title":"Get Card","openapi":"GET /cards/{card_id}","href":"/api-reference/core-api/get-card"},{"title":"Update Card","openapi":"PATCH /cards/{card_id}","href":"/api-reference/core-api/update-card"},{"title":"Revoke Card","openapi":"POST /cards/{card_id}/revoke","href":"/api-reference/core-api/revoke-card"},{"title":"Get Card Details","openapi":"GET /cards/{card_id}/details","href":"/api-reference/core-api/get-card-details"},{"title":"Get Card PAN","openapi":"POST /cards/{card_id}/pan","href":"/api-reference/core-api/get-card-pan"},{"title":"Reveal Card PAN","openapi":"GET /cards/{card_id}/pan/reveal","href":"/api-reference/core-api/reveal-card-pan"},{"title":"Get Card Limits","openapi":"GET /cards/{card_id}/limits","href":"/api-reference/core-api/get-card-limits"},{"title":"List Merchants","openapi":"GET /cards/merchants","href":"/api-reference/core-api/list-merchants"},{"title":"List Card Transactions","openapi":"GET /cards/transactions","href":"/api-reference/core-api/list-card-transactions"},{"title":"Get Card Transaction","openapi":"GET /cards/transactions/{transaction_id}","href":"/api-reference/core-api/get-card-transaction"},{"title":"Create Receipt Upload URLs","openapi":"POST /receipts/upload-urls","href":"/api-reference/core-api/create-receipt-upload-urls"},{"title":"Create a Transaction Receipt","openapi":"POST /cards/transactions/{transaction_id}/receipts","href":"/api-reference/core-api/create-transaction-receipt"},{"title":"Create Receipts","openapi":"POST /receipts","href":"/api-reference/core-api/create-receipts"},{"title":"List Receipts","openapi":"GET /receipts","href":"/api-reference/core-api/list-receipts"},{"title":"Get a Receipt","openapi":"GET /receipts/{receipt_id}","href":"/api-reference/core-api/get-receipt"},{"title":"Get Card Spending Insights","openapi":"GET /cards/insights","href":"/api-reference/core-api/get-card-spending-insights"}]},{"group":"Users","pages":[{"title":"List Users","openapi":"GET /users","href":"/api-reference/core-api/list-users"},{"title":"Invite a team member","openapi":"POST /users/invitations","href":"/api-reference/core-api/invite-team-member"}]},{"group":"Reimbursements","pages":[{"title":"List Reimbursements","openapi":"GET /reimbursements","href":"/api-reference/core-api/list-reimbursements"}]},{"group":"Tax Forms","pages":[{"title":"Search Tax Forms","openapi":"GET /tax-forms","href":"/api-reference/core-api/search-tax-forms"},{"title":"Retrieve Tax Form","openapi":"GET /tax-forms/{tax_form_id}","href":"/api-reference/core-api/retrieve-tax-form"}]},{"title":"Validate Routing Number","openapi":"GET /routing-numbers/{routing_number}","href":"/api-reference/core-api/validate-routing-number"}]},{"group":"Billing","pages":[{"group":"Products","pages":[{"title":"List Products","openapi":"GET /billing/products","href":"/api-reference/billing/list-products"},{"title":"Create Product","openapi":"POST /billing/products","href":"/api-reference/billing/create-product"},{"title":"Get Product by ID","openapi":"GET /billing/products/{product_id}","href":"/api-reference/billing/get-product-by-id"}]},{"group":"Customers","pages":[{"title":"List Invoicing Customers","openapi":"GET /billing/customers","href":"/api-reference/billing/list-invoicing-customers"},{"title":"Create Invoicing Customer","openapi":"POST /billing/customers","href":"/api-reference/billing/create-invoicing-customer"},{"title":"Get Invoicing Customer by ID","openapi":"GET /billing/customers/{customer_id}","href":"/api-reference/billing/get-invoicing-customer-by-id"}]},{"group":"Invoices","pages":[{"title":"List Invoices","openapi":"GET /billing/invoices","href":"/api-reference/billing/list-invoices"},{"title":"Create Invoice","openapi":"POST /billing/invoices","href":"/api-reference/billing/create-invoice"},{"title":"Get Invoice","openapi":"GET /billing/invoices/{invoice_id}","href":"/api-reference/billing/get-invoice"},{"title":"Download Invoice PDF","openapi":"GET /billing/invoices/{invoice_id}/download","href":"/api-reference/billing/download-invoice-pdf"},{"title":"List All Line Items for an Invoice","openapi":"GET /billing/invoices/{invoice_id}/line-items","href":"/api-reference/billing/list-all-line-items-for-an-invoice"},{"title":"Get a Specific Line Item for an Invoice","openapi":"GET /billing/invoices/{invoice_id}/line-items/{line_item_id}","href":"/api-reference/billing/get-a-specific-line-item-for-an-invoice"}]},{"title":"Get Payment Method Types","openapi":"GET /billing/payment-method-types","href":"/api-reference/billing/get-payment-method-types"},{"title":"List Collection Accounts","openapi":"GET /billing/accounts","href":"/api-reference/billing/list-collection-accounts"}]},{"group":"Billpay","pages":[{"title":"List Bills","openapi":"GET /bills","href":"/api-reference/billpay/list-bills"},{"title":"Get Bill","openapi":"GET /bills/{bill_id}","href":"/api-reference/billpay/get-bill"},{"title":"Create Bill","openapi":"POST /bills","href":"/api-reference/billpay/create-bill"},{"title":"Update Bill","openapi":"PATCH /bills/{bill_id}","href":"/api-reference/billpay/update-bill"},{"title":"Delete Bill","openapi":"DELETE /bills/{bill_id}","href":"/api-reference/billpay/delete-bill"},{"title":"Create Bill Document Upload URLs","openapi":"POST /bills/{bill_id}/documents/presigned-urls","href":"/api-reference/billpay/create-bill-document-upload-urls"},{"title":"Confirm Bill Documents","openapi":"POST /bills/{bill_id}/documents","href":"/api-reference/billpay/confirm-bill-documents"},{"title":"Delete Bill Document","openapi":"DELETE /bills/{bill_id}/documents/{document_id}","href":"/api-reference/billpay/delete-bill-document"},{"title":"Create Bill Invoice Upload URL","openapi":"POST /bills/{bill_id}/invoice/presigned-url","href":"/api-reference/billpay/create-bill-invoice-upload-url"},{"title":"Confirm Bill Invoice","openapi":"POST /bills/{bill_id}/invoice","href":"/api-reference/billpay/confirm-bill-invoice"},{"title":"Delete Bill Invoice","openapi":"DELETE /bills/{bill_id}/invoice","href":"/api-reference/billpay/delete-bill-invoice"},{"title":"Add Bill Line Item","openapi":"POST /bills/{bill_id}/line-items","href":"/api-reference/billpay/add-bill-line-item"},{"title":"Update Bill Line Item","openapi":"PATCH /bills/{bill_id}/line-items/{line_item_id}","href":"/api-reference/billpay/update-bill-line-item"},{"title":"Delete Bill Line Item","openapi":"DELETE /bills/{bill_id}/line-items/{line_item_id}","href":"/api-reference/billpay/delete-bill-line-item"},{"title":"Update Bill Accounting Mappings","openapi":"PATCH /bills/{bill_id}/accounting-mappings","href":"/api-reference/billpay/update-bill-accounting-mappings"},{"title":"Update Bill Line Item Expense Account","openapi":"PATCH /bills/{bill_id}/line-items/{line_item_id}/expense-account","href":"/api-reference/billpay/update-bill-line-item-expense-account"},{"title":"Sync Bill","openapi":"POST /bills/{bill_id}/sync","href":"/api-reference/billpay/sync-bill"},{"title":"Get Bill Pay Settings","openapi":"GET /billpay/settings","href":"/api-reference/billpay/get-bill-pay-settings"},{"title":"Get Expected Payment Date","openapi":"GET /billpay/expected-payment-date","href":"/api-reference/billpay/get-expected-payment-date"},{"title":"List Accounting Vendors","openapi":"GET /billpay/accounting/vendors","href":"/api-reference/billpay/list-accounting-vendors"},{"title":"List Expense Accounts","openapi":"GET /billpay/accounting/expense-accounts","href":"/api-reference/billpay/list-expense-accounts"},{"title":"List Accounting Classes","openapi":"GET /billpay/accounting/classes","href":"/api-reference/billpay/list-accounting-classes"},{"title":"List Bill Schedules","openapi":"GET /bill-schedules","description":"Returns a paginated list of recurring bill schedules, each with the dates it pays on and the bills it has generated so far.","href":"/api-reference/billpay/list-bill-schedules"},{"title":"Get Bill Schedule","openapi":"GET /bill-schedules/{schedule_id}","href":"/api-reference/billpay/get-bill-schedule"},{"title":"Cancel Bill Schedule","openapi":"POST /bill-schedules/{schedule_id}/cancel","description":"Stops a recurring schedule from drafting any more bills. Bills it has already generated keep their own status, so this moves no money and reverses no approval.","href":"/api-reference/billpay/cancel-bill-schedule"}]},{"group":"Onboarding","pages":[{"title":"Create a business entity","openapi":"POST /entities","href":"/api-reference/onboarding/create-entity"},{"title":"Add a representative","openapi":"POST /entities/{entity_id}/representatives","href":"/api-reference/onboarding/add-representative"},{"title":"Submit representative KYC data","openapi":"POST /entities/{entity_id}/representatives/{representative_id}/kyc","href":"/api-reference/onboarding/submit-representative-kyc"},{"title":"Create a representative verification link","openapi":"POST /entities/{entity_id}/representatives/{representative_id}/verification-link","href":"/api-reference/onboarding/create-verification-link"},{"title":"Make a representative primary","openapi":"POST /entities/{entity_id}/representatives/{representative_id}/make-primary","href":"/api-reference/onboarding/make-representative-primary"},{"title":"List representatives","openapi":"GET /entities/{entity_id}/representatives","href":"/api-reference/onboarding/list-representatives"},{"title":"Get a document upload URL","openapi":"POST /entities/{entity_id}/documents/upload-url","href":"/api-reference/onboarding/get-upload-url"},{"title":"Confirm a document upload","openapi":"POST /entities/{entity_id}/documents/confirm","href":"/api-reference/onboarding/confirm-document"},{"title":"Get onboarding status","openapi":"GET /entities/{entity_id}","href":"/api-reference/onboarding/get-onboarding-status"},{"title":"Get an information request form","openapi":"GET /entities/{entity_id}/info-requests/{request_id}/schema","href":"/api-reference/onboarding/get-info-request-schema"},{"title":"Get an information request upload URL","openapi":"POST /entities/{entity_id}/info-requests/{request_id}/documents/upload-url","href":"/api-reference/onboarding/get-info-request-upload-url"},{"title":"Confirm an information request document","openapi":"POST /entities/{entity_id}/info-requests/{request_id}/documents/confirm","href":"/api-reference/onboarding/confirm-info-request-document"},{"title":"Resolve an information request","openapi":"POST /entities/{entity_id}/info-requests/{request_id}","href":"/api-reference/onboarding/submit-info-request-answers"},{"title":"List onboarding entities","openapi":"GET /entities","href":"/api-reference/onboarding/list-entities"},{"title":"Update Business Details","openapi":"PATCH /entities/{entity_id}/business-details","href":"/api-reference/onboarding/update-business-details"},{"title":"Get due diligence requirements","openapi":"GET /entities/{entity_id}/due-diligence","href":"/api-reference/onboarding/get-due-diligence-requirements"},{"title":"Get a due diligence form schema","openapi":"GET /entities/{entity_id}/due-diligence/schema/{form_type}","href":"/api-reference/onboarding/get-due-diligence-schema"},{"title":"Submit a due diligence form","openapi":"POST /entities/{entity_id}/due-diligence","href":"/api-reference/onboarding/submit-due-diligence"},{"title":"Submit Entity Application","openapi":"POST /entities/{entity_id}/submit","href":"/api-reference/onboarding/submit-entity-application"}]},{"group":"Partner Onboarding","pages":[{"title":"Create Application","openapi":"POST /partner/applications","href":"/api-reference/partner-onboarding/create-application"},{"title":"List Applications","openapi":"GET /partner/applications","href":"/api-reference/partner-onboarding/list-applications"},{"title":"Get Application Status","openapi":"GET /partner/applications/{app_id}","href":"/api-reference/partner-onboarding/get-application"},{"title":"Submit KYC Data","openapi":"POST /partner/applications/{app_id}/kyc","href":"/api-reference/partner-onboarding/submit-kyc"},{"title":"Get Document Upload URL","openapi":"POST /partner/applications/{app_id}/documents/upload-url","href":"/api-reference/partner-onboarding/get-upload-url"},{"title":"Confirm Document Upload","openapi":"POST /partner/applications/{app_id}/documents/confirm","href":"/api-reference/partner-onboarding/confirm-document"}]},{"group":"Partner Webhooks","pages":[{"group":"Subscriptions","pages":[{"title":"Create Partner Webhook Subscription","sidebarTitle":"Create","openapi":"POST /partner/webhooks/subscriptions","href":"/api-reference/partner-webhooks/create-subscription"},{"title":"List Partner Webhook Subscriptions","sidebarTitle":"List","openapi":"GET /partner/webhooks/subscriptions","href":"/api-reference/partner-webhooks/list-subscriptions"},{"title":"Update Partner Webhook Subscription","sidebarTitle":"Update","openapi":"PATCH /partner/webhooks/subscriptions/{subscription_id}","href":"/api-reference/partner-webhooks/update-subscription"},{"title":"Delete Partner Webhook Subscription","sidebarTitle":"Delete","openapi":"DELETE /partner/webhooks/subscriptions/{subscription_id}","href":"/api-reference/partner-webhooks/delete-subscription"},{"title":"Send Partner Test Event","sidebarTitle":"Send test event","openapi":"POST /partner/webhooks/subscriptions/{subscription_id}/test","href":"/api-reference/partner-webhooks/send-test-event"}]},{"group":"Deliveries","pages":[{"title":"List Partner Webhook Deliveries","sidebarTitle":"List deliveries","openapi":"GET /partner/webhooks/deliveries","href":"/api-reference/partner-webhooks/list-deliveries"},{"title":"List Partner Delivery Attempts","sidebarTitle":"List attempts","openapi":"GET /partner/webhooks/deliveries/{delivery_id}/attempts","href":"/api-reference/partner-webhooks/list-delivery-attempts"},{"title":"Redrive Partner Delivery","sidebarTitle":"Redrive","openapi":"POST /partner/webhooks/deliveries/{delivery_id}/redrive","href":"/api-reference/partner-webhooks/redrive-delivery"}]}]},{"group":"Webhooks","pages":[{"title":"Meow webhook event types and payload reference","sidebarTitle":"Event reference","href":"/api-reference/webhooks/events"},{"group":"Subscriptions","pages":[{"title":"Create Webhook Subscription","sidebarTitle":"Create","openapi":"POST /webhooks/subscriptions","href":"/api-reference/webhooks/create-subscription"},{"title":"List Webhook Subscriptions","sidebarTitle":"List subscriptions","openapi":"GET /webhooks/subscriptions","href":"/api-reference/webhooks/list-subscriptions"},{"title":"Update Webhook Subscription","sidebarTitle":"Update subscription","openapi":"PATCH /webhooks/subscriptions/{subscription_id}","href":"/api-reference/webhooks/update-subscription"},{"title":"Delete Webhook Subscription","sidebarTitle":"Delete subscription","openapi":"DELETE /webhooks/subscriptions/{subscription_id}","href":"/api-reference/webhooks/delete-subscription"},{"title":"Send Test Webhook Event","sidebarTitle":"Send test event","openapi":"POST /webhooks/subscriptions/{subscription_id}/test","href":"/api-reference/webhooks/send-test-event"}]},{"group":"Deliveries","pages":[{"title":"List Webhook Deliveries","sidebarTitle":"List deliveries","openapi":"GET /webhooks/deliveries","href":"/api-reference/webhooks/list-deliveries"},{"title":"List Webhook Delivery Attempts","sidebarTitle":"List attempts","openapi":"GET /webhooks/deliveries/{delivery_id}/attempts","href":"/api-reference/webhooks/list-delivery-attempts"},{"title":"Redrive Webhook Delivery","sidebarTitle":"Redrive delivery","openapi":"POST /webhooks/deliveries/{delivery_id}/redrive","href":"/api-reference/webhooks/redrive-delivery"}]}]},{"group":"Global Webhooks","pages":[{"group":"Subscriptions","pages":[{"title":"Create Global Webhook Subscription","sidebarTitle":"Create","openapi":"POST /webhooks/global/subscriptions","href":"/api-reference/webhooks-global/create-subscription"},{"title":"List Global Webhook Subscriptions","sidebarTitle":"List subscriptions","openapi":"GET /webhooks/global/subscriptions","href":"/api-reference/webhooks-global/list-subscriptions"},{"title":"Update Global Webhook Subscription","sidebarTitle":"Update subscription","openapi":"PATCH /webhooks/global/subscriptions/{subscription_id}","href":"/api-reference/webhooks-global/update-subscription"},{"title":"Delete Global Webhook Subscription","sidebarTitle":"Delete subscription","openapi":"DELETE /webhooks/global/subscriptions/{subscription_id}","href":"/api-reference/webhooks-global/delete-subscription"},{"title":"Send Global Test Webhook Event","sidebarTitle":"Send test event","openapi":"POST /webhooks/global/subscriptions/{subscription_id}/test","href":"/api-reference/webhooks-global/send-test-event"}]},{"group":"Deliveries","pages":[{"title":"List Global Webhook Deliveries","sidebarTitle":"List deliveries","openapi":"GET /webhooks/global/deliveries","href":"/api-reference/webhooks-global/list-deliveries"},{"title":"List Global Webhook Delivery Attempts","sidebarTitle":"List attempts","openapi":"GET /webhooks/global/deliveries/{delivery_id}/attempts","href":"/api-reference/webhooks-global/list-delivery-attempts"},{"title":"Redrive Global Webhook Delivery","sidebarTitle":"Redrive delivery","openapi":"POST /webhooks/global/deliveries/{delivery_id}/redrive","href":"/api-reference/webhooks-global/redrive-delivery"}]}]},{"group":"Sandbox","pages":[{"title":"Simulate Application Approval","openapi":"POST /simulations/entities/{entity_id}/application_approval","href":"/api-reference/sandbox/simulate-application-approval"},{"title":"Simulate Inbound Transfer","openapi":"POST /simulations/inbound_transfers","href":"/api-reference/sandbox/simulate-inbound-transfer"},{"title":"Get Simulated Inbound Transfer Status","openapi":"GET /simulations/inbound_transfers/{sender_name}","href":"/api-reference/sandbox/get-simulated-inbound-transfer-status"},{"title":"Simulate Stablecoin Account Funding","openapi":"POST /simulations/fund_financial_account","href":"/api-reference/sandbox/simulate-stablecoin-account-funding"},{"title":"Simulate Card Authorization","openapi":"POST /simulations/card_authorizations","href":"/api-reference/sandbox/simulate-card-authorization"},{"title":"Simulate Card Authorization Capture","openapi":"POST /simulations/card_authorizations/{authorization_id}/capture","href":"/api-reference/sandbox/simulate-card-authorization-capture"},{"title":"Simulate Card Authorization Increment","openapi":"POST /simulations/card_authorizations/{authorization_id}/increment","href":"/api-reference/sandbox/simulate-card-authorization-increment"},{"title":"Simulate Card Authorization Reversal","openapi":"POST /simulations/card_authorizations/{authorization_id}/reverse","href":"/api-reference/sandbox/simulate-card-authorization-reversal"},{"title":"Simulate Card Transaction Refund","openapi":"POST /simulations/card_transactions/{transaction_id}/refund","href":"/api-reference/sandbox/simulate-card-transaction-refund"}]}]},{"tab":"Changelog","pages":[{"title":"Changelog","href":"/changelog"}]}]},"basePath":"","title":"Get Bill Schedule - Meow API","buildId":"dpl_8LJbrAiZvr1K98WQNZXCyY5AvT34","deploymentId":"dpl_8LJbrAiZvr1K98WQNZXCyY5AvT34","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-i2a3QZ8E.js","utils-ChLwp8m0.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-DRktVTDc.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-CA2pEs4T.js","snippetPresets-ClQ6XrKD.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-Ct_Lv36y.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-Cn2PYw9e.js","shallow-rkyymjXQ.js","getApiPlaygroundDisplay-BB9vkXtE.js","CodeSnippet-Bm5RU7m1.js","CodeSnippets-BgU9Deuz.js","Page-BUDYNlhG.js","getPastedJson-BD-6NNum.js","icon-8Z6tud2e.js","MethodPill-Tuzr4g3V.js","DuplicateIcon-0ceWFYhN.js","createIcon-FBXow_ST.js","DynamicMarkdown-CD8713Yy.js","SectionHeading-7zgzQbH-.js","axios-vUo_bRtp.js","Markdown-D7Ofw1oz.js","clsx-eKJ4rcii.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-CwjSCXIK.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-9EK5IAXV.js"]}